@font-face {
    font-family: 'RobotoLtRegular';
    src: url('chrome-extension://__MSG_@@extension_id__/css/fonts/Roboto-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoLtRegular';
    src: url('chrome-extension://__MSG_@@extension_id__/css/fonts/Roboto-Light.ttf');
    font-weight: light;
    font-style: normal;
}

.modal-content {
    margin: 50px auto;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    width: 80%;
    color: #333333;
    background-color: #3F51B5;
    border-radius: 10px;
    border-color: whitesmoke;
    box-sizing: border-box;
}

.title-header {
    background-color: #3F51B5;
    padding-top: 10px;
    padding-left: 20px;
    padding-bottom: 10px;
}

.content-container {
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 15px;
    padding-bottom: 30px;
    border-radius: 10px 10px 0px 0px;
    background-color: whitesmoke;
}

.rating-container-description {
    color: rgba(0, 0, 0, 0.87);
    font-size: 15px;
    font-weight: lighter;
}

.current-url-description {
    color: rgba(0, 0, 0, 0.87);
    font-size: 15px;
    font-weight: lighter;
    vertical-align: middle;
    display: table-cell;
}

.current-url {
    font-size: 20px;
    font-weight: bold;
    color: #F98B13;
    vertical-align: middle;
    display: table-cell;
}

.url-container {
    display: table;
    margin-bottom: 35px;
    border-spacing: 7px;
    margin-left: -7px;
}

.close {
    right: 0;
    content: 'X';
    padding: 10px 10px 0px 0px;
}

.title {
    color: ghostwhite;
}

.description {
    font-size: 14px;
    color: rgb(226, 226, 238);
}

.rating-container {
    padding: 10px;
    border-radius: 5px;
    background-color: #E0E0E0;
    margin-bottom: 50px;
    box-shadow: inset 1px 1px 2px 1px rgba(148, 148, 148, 0.8);
}

.submit-container {
    margin-top: 10px;
    display: flex;
    align-items: center;
    --mdc-theme-primary: #3F51B5;
}

.submit-container>.mdc-button {
    margin-right: 5px;
}

#chip-set-1>.mdc-chip {
    background-color: #ddf1ff !important;
}

#chip-set-2>.mdc-chip {
    background-color: #ffffff !important;
}

.mdc-typography--subtitle1 {
    margin-bottom: 10px;
    font-weight: 700;
}

.mdc-button {
    background-color: #8895DC !important;
    color: black !important;
}

.label {
    font-size: 17px;
    font-weight: bold;
    margin-top: 5px;
}

#firstDiv {
    float: left;
}

#secondDiv {
    float: left;
}

#close-button {
    float: right;
    background: none !important;
    border: none;
    outline: none;
}
